# beginning-of-line(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

beginning-of-line - Move to beginning of line
end-of-line - Move to end of line

## SYNOPSIS

beginning-of-line (C-a)
end-of-line (C-e)

## DESCRIPTION

beginning-of-line places the cursor at the beginning of the line.

end-of-line places the cursor at the end of the line.

## SEE ALSO

beginning-of-buffer(2), end-of-buffer(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>